Coś z wersjami 143 i 142

Data zgłoszenia: 19 12 2012

Status: Nowy

Wersja systemu: 1.4.3

Priorytet: Niski

Autor: Maciej Biegański

Pobrana instalacja z gekosale ma nazwę “Gekosale-1.4.3.zip” (bajtów: 8 432 808). Po zainstalowaniu w PA na górze pokazuje się wersja 1.4.2. Konfiguracja/Aktualizuj/Aktualizuj znajduje wersję 1.4.3 do zaktualizowania. Aktualizacja doszła do 25% i zatrzymała się. W error_log jest wpis “[19-Dec-2012 10:42:35 Europe/Warsaw] PHP Warning:  php_uname() has been disabled for security reasons in /home/jolipl/public_html/sklep/lib/zip/zip.php on line 5679”. Pzdr MB



Komentarze

Dodaj swój komentarz